Bug 247357 - colordiff EL-5 branch request
colordiff EL-5 branch request
Product: Fedora
Classification: Fedora
Component: colordiff (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Ville Skyttä
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2007-07-07 15:31 EDT by Ville Skyttä
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-07-11 16:57:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
kevin: fedora‑cvs+

Attachments (Terms of Use)

  None (edit)
Description Ville Skyttä 2007-07-07 15:31:58 EDT
Package Change Request
Package Name: colordiff
New Branches: EL-5
Comment 1 Kevin Fenzi 2007-07-08 01:05:33 EDT
cvs done.

Note You need to log in before you can comment on or make changes to this bug.